[HEADER]
VERSION=3
CAMERA_COUNT=16
SET_NAME=dTV 4

[CAMERA_0]
NAME=UNNAMED
POSITION=-35.1343 ,16.4838 ,-443.772
FORWARD=-0.922152 ,-0.17903 ,0.342916
UP=-0.167803 ,0.983844 ,0.0624
MIN_FOV=6
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.0382328
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=93.7105 ,18.3115 ,-240.998
FORWARD=-0.336804 ,0.0249975 ,-0.941246
UP=0.0084221 ,0.999686 ,0.023536
MIN_FOV=3
MAX_FOV=9
IN_POINT=0.0382328
OUT_POINT=0.11
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=304.094 ,13.6309 ,-134.731
FORWARD=-0.854189 ,0.0749293 ,-0.514541
UP=0.0641845 ,0.997186 ,0.0386626
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.11
OUT_POINT=0.161427
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=UNNAMED
POSITION=416.78 ,15.2774 ,-58.8988
FORWARD=-0.882412 ,0.0898781 ,-0.461824
UP=0.0796321 ,0.995952 ,0.0416763
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.161427
OUT_POINT=0.213679
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=620.547 ,22.8299 ,19.1428
FORWARD=-0.973467 ,0.0299951 ,-0.226891
UP=0.0292125 ,0.999549 ,0.0068084
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.213679
OUT_POINT=0.257859
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=UNNAMED
POSITION=651.893 ,22.1828 ,32.1602
FORWARD=0.648225 ,0.0649534 ,0.758688
UP=-0.0421942 ,0.997886 ,-0.049384
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.257859
OUT_POINT=0.277825
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=UNNAMED
POSITION=693.46 ,19.041 ,150.071
FORWARD=-0.103223 ,-0.0649544 ,-0.992548
UP=-0.00671839 ,0.997886 ,-0.0646069
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.277825
OUT_POINT=0.32
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=546.75 ,23.3691 ,600.678
FORWARD=0.451119 ,-0.114746 ,-0.885074
UP=0.0521095 ,0.993392 ,-0.102234
MIN_FOV=3
MAX_FOV=9
IN_POINT=0.32
OUT_POINT=0.52124
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=157.47 ,19.9789 ,384.624
FORWARD=0.957834 ,0.144493 ,0.248404
UP=-0.139867 ,0.989503 ,-0.0362724
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.52124
OUT_POINT=0.567545
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=UNNAMED
POSITION=34.6238 ,19.8241 ,295.238
FORWARD=0.820907 ,0.0749301 ,0.566154
UP=-0.0616837 ,0.997186 ,-0.0425405
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.567545
OUT_POINT=0.628717
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=-250.114 ,13.6545 ,251.297
FORWARD=0.930234 ,0.03999 ,0.364828
UP=-0.0372287 ,0.999196 ,-0.0146
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.628717
OUT_POINT=0.68989
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=UNNAMED
POSITION=-299.42 ,13.9063 ,235.476
FORWARD=-0.854197 ,0.0749271 ,-0.514563
UP=0.0641847 ,0.997187 ,0.0386638
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.68989
OUT_POINT=0.730671
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=UNNAMED
POSITION=-623.273 ,24.6081 ,124.509
FORWARD=0.985823 ,1.17837e-006 ,0.167961
UP=4.95031e-007 ,0.999998 ,8.32876e-007
MIN_FOV=3
MAX_FOV=9
IN_POINT=0.730671
OUT_POINT=0.836449
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=-485.271 ,27.6857 ,-171.32
FORWARD=-0.464284 ,0.0249961 ,0.885375
UP=0.0116086 ,0.999685 ,-0.0221388
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.836449
OUT_POINT=0.871708
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=UNNAMED
POSITION=-465.614 ,26.9312 ,-196.266
FORWARD=0.835644 ,0.0199994 ,-0.548977
UP=-0.0167146 ,0.999798 ,0.0109817
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.871708
OUT_POINT=0.965166
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=UNNAMED
POSITION=-168.179 ,4.5317 ,-430.314
FORWARD=-0.828137 ,0.054971 ,0.557892
UP=0.0455927 ,0.998486 ,-0.0307158
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.965166
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

